# Uses of Class
org.eclipse.net4j.util.om.log.OSGiLoggingBridge

Packages that use OSGiLoggingBridge
Package
Description
org.eclipse.net4j.util.om.log
Interfaces and classes for platform-independent logging.

## Uses of OSGiLoggingBridge in org.eclipse.net4j.util.om.log

Fields in org.eclipse.net4j.util.om.log declared as OSGiLoggingBridge
Modifier and Type
Field
Description
`static final OSGiLoggingBridge`
OSGiLoggingBridge.`INSTANCE`
Deprecated.